You are not logged in.

#1 2005-05-04 08:20:28

bosewicht
Member
From: Honolulu, HI
Registered: 2004-05-29
Posts: 67

i586 GLIBC errors

i installed the 586 iso a couple of times..one with a syu and one without. Both times i get glibc errors. GLIBC_2.3.4 not found. I"m not sure if anyone else has been having this prob.


<b>There are 10 kinds of people in the world - those who understand binary
and those who don't.</b>

<b>I'm Steve and I'm a Super Villian</b>
http://www.rofl.name/flash/switchlinux4

Offline

#2 2005-05-05 02:31:44

rjs
Member
Registered: 2004-04-20
Posts: 23

Re: i586 GLIBC errors

are you using the iso from arch linux ftp site or from the other repo of the inofficial release?

Offline

#3 2005-05-05 05:43:52

bosewicht
Member
From: Honolulu, HI
Registered: 2004-05-29
Posts: 67

Re: i586 GLIBC errors

originally i used the i586 iso and did a syu with the blogdns repos. I got glibc  errors...then i tried it again with the same iso and didn't do a syu. but still get the errors


<b>There are 10 kinds of people in the world - those who understand binary
and those who don't.</b>

<b>I'm Steve and I'm a Super Villian</b>
http://www.rofl.name/flash/switchlinux4

Offline

#4 2005-05-05 20:10:25

Disc-Devil
Member
Registered: 2005-03-07
Posts: 33

Re: i586 GLIBC errors

You have to use the new glibc, that we have built...

It is not currently in the [current] yet.. I have been busy lately, and have just forgotten about it.

I will fix it, as soon as possible, however.. there is a repo, containing only the /base packages. In there is glibc among the other base packages...

This "repo" though, is mainly for us developers of the i586 port. I can provide you with the glibc package you need, just ask for me, or any other person in #archlinux-i586 @ irc.freenode.org.

While your at it, feel free to visit the official Arch Linux irc channel, #archlinux @ irc.freenode.org.

Happy Arching smile

Offline

#5 2005-05-09 21:56:25

maci
Member
From: 中国,福建市,福州身
Registered: 2005-04-03
Posts: 43
Website

Re: i586 GLIBC errors

well you can use my [base] repo the newst base packages are there .. well the speed may be slow but for now.. well.. we will have faster server soon i hope
place this before [current] in your pacman.conf

[base]
Server = http://maci.ath.c/current

well and if you want to build your own pkgs thn you should modify your makepkg.conf too
just change all i686 into i586

Offline

Board footer

Powered by FluxBB